Dapper中apt升级引起的open office的依赖问题已经解决!

为当前最终发行版之前的所有版本提供支持
回复
zouzhile
帖子: 36
注册时间: 2005-11-16 9:40
送出感谢: 0
接收感谢: 0

Dapper中apt升级引起的open office的依赖问题已经解决!

#1

帖子 zouzhile » 2006-07-31 14:17

这个问题已经在这个贴中解决了:
viewtopic.php?p=106268#106268
为了更明显让更多遇到这个问题的朋友能够看到解决办法,所以重新发了个新帖 :)
回复

回到 “老旧版本支持”